uuid: 3ef22146-40a0-44d2-ba2b-c33e25e82790
langcode: en
status: true
dependencies:
  config:
    - node.type.case_study
id: node.case_study.metatag
field_name: metatag
entity_type: node
bundle: case_study
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
